KJL - Bug #2759

Lookup Nama Barang di Stock Closing
05/20/2024 04:34 PM - haykal haykal

Status: Closed
Priority: High
Assignee: haykal haykal
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/20/2024
05/24/2024
0%

0.00 hour
1.00 hour

Description

Lookup Nama Barang di menu Stock Closing tidak menampilkan seluruh Material ID yang ada. Padahal harusnya dia menampilkan
semua Material ID yang terdaftar di Material Master Data (Tabel PMDMATO0001). Berikut adalah contoh beberapa MateriallD yang
tidak tertampil di lookup tersebut; (MateriallD: 00000001, 00000002, 00000028, 00000029, 00000030, 00000067, 00000069,

00000101).

Note: Kalau saya lihat sih itu kemungkinan karena lookup nya tidak menampilkan Unit of Measurement lain selain Pcs.

Mohon agar hal ini dapat diperbaiki.

Menu Path: Logistic & Service > Inventory Document > Stock Closing

Port: http://remote.minovais.com:61138/
DB: MinovaES_KJL_Prod (di 1452)

Terima kasih.

History

#1 - 05/21/2024 05:08 PM - Kezia Pawitra Yulianti
- Due date set to 05/24/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 06/21/2024 03:01 PM - shofwan shiddiq

- File clipboard-202406211500-pyy9t.png added

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal

Sudah muncul semua ya
TableName = PMDMATO0001, FieldName = UnitMeasurement, LookupFilter diubah menjadi 0

#3 - 06/26/2024 05:48 PM - haykal haykal
- Status changed from QA Test to Closed

Files
Lookup Nama Barang di Stock Closing.png 90.2 KB 05/20/2024 haykal haykal
clipboard-202406211500-pyy9t.png 216 KB 06/21/2024 shofwan shiddiq

07/02/2025 22


http://www.tcpdf.org

